/*
    _
   //\
  //  \  <- Watermelon Sauce FTW.
 // '' \
//      \
``=.__.=`  

*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
    font-family:Helvetica,Arial,Verdana,sans-serif; margin:0; padding:0; border:0;
}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}
input:focus,a:focus,textarea:focus {outline:0;}
sup, sub { vertical-align: baseline; position: relative; top: -0.4em; }
sub { top: 0.4em; }

html { background: #DDD; }
body {
	background: #FFF url(images/bg-footer.png) bottom center repeat-x;
	margin: 0; padding: 0;
	font-size: 12px;
	color: #444;
	text-align: center; 
}

legend { color: #444; }

h1, h2, h3, h4, h5, h6 { padding-left: 65px; font-weight: bold; color: #444; letter-spacing: -1px; }
h1 { font-size: 22px; margin-bottom: 18px; } 
h2 { font-size: 20px; margin-bottom: 6px; }
h3 { font-size: 14px; margin-bottom: 10px; }

em { font-style: italic; }
strong { font-weight: bold; }
em strong, strong em { font-style: italic; font-weight: bold; }

::selection { background-color: rgba(51,153,221, 0.5); }
::-moz-selection { background-color: #9CE; }

.hidden
{
    position: absolute;
    left: -9999px;
    top: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

a, a:link, a:visited {
	color: #39D;
	text-decoration: none;
	cursor: pointer;
}
a:hover { color: #20608B; }

input, textarea, select {
    border: 1px solid #474747;
    border-right-color: #CDCDCD;
    border-bottom-color: #E5E5E5;
    border-left-color: #A7A7A7;
    font-size: 12px;
    line-height: 12px;
    padding: 2px;
    color: #999;
}
select { padding: 0; color: #444; }
input:focus, textarea:focus, select:focus { color: #39D; }
input.hiddeninput { border: 0; padding: 0; height: 0; width: 0; visibility: hidden; }
input[disabled], input.disabled { 
    background: #EEE; color: #666; */
    border-top-color: #999;
    border-right-color: #C1C1C1;
    border-bottom-color: #C9C9C9;
    border-left-color: #B5B5B5;
}

input.button {
    border: 1px solid #E2E2E2;
    border-right-color: #818181;
    border-bottom-color: #565656;
    border-left-color: #D7D7D7;
    background: #DDD url(images/bg-button.png) top left repeat-x;
    color: #444;
    width: 152px;
    font-size: 12px; 
    font-weight: bold;
    cursor: pointer;
}
input.button:focus, input.button:active {
    -moz-outline: 0;
    border-top-color: #474747;
    border-right-color: #CDCDCD;
    border-bottom-color: #E5E5E5;
    border-left-color: #A7A7A7;
} 

div#container {
	width: 920px;
	margin: 0 auto 70px auto; 
/* bottom margin cause it is annoying when page resizes / scrollbar moves when autocomplete drops down */
	text-align: left;
	position: relative;
}
div#footer {
	clear: both;
	padding-top: 15px;
	padding-bottom: 50px;
	font-size: 11px;
	color: #888;
	text-align: center;
}
div#footer a#sauce {
	padding: 7px 0 7px 18px;
	background: url(images/watermelonsauce-copyright.gif) left center no-repeat;
}



/* #header
 * $div
 * main site header
 */
div#header {
    background: #E8E8E8 url(images/bg-header.png) bottom center repeat-x;
    height: 90px;
    padding: 0 0 5px;
    text-align: center;
}
div.headerContent {
    width: 900px;
    margin: 0 auto 0;
    padding: 12px 0 0;
    position: relative;
}

h1#logo { margin: 0 20px 0 0; padding: 0; float: left; width: 134px; overflow: hidden; }
h1#logo a {
    display: block;
    text-indent: -999em;
    height: 46px;
    background: url(images/bg-logo.png) top left no-repeat;
}
h1#logo a:hover { background-position: bottom left; }


div#header div.navigation {
    float: left;
    width: 579px;
}
ul#mainnav {
    width: auto;
    text-align: left;
}
ul#mainnav li {
    float: left;
    width: auto;
    position: relative;
    text-align: center;
    margin-right: 5px;
    padding: 0;
}
ul#mainnav li.hideTab { display: none; }
ul#mainnav li { 
    width: 73px; 
}
ul#mainnav li.profile { width: 260px; }
ul#mainnav li.profile a { 
    width: 70px;
    padding-left: 16px;
    float: left;
    position: relative;
    overflow: visible;
    z-index: 99;
}
ul#mainnav li.profile a.logout { 
    width: auto; 
    padding: 7px 4px 0;
    height: 15px;
    position: relative;
    z-index: 98;
}
ul#mainnav li.profile a.logout.withcount { 
}

ul li a span.count,
ul li h2 span.count {
    position: absolute;
    top: -2px;
    right: -2px;
    font-size: 10px;
    padding: 1px;
    height: auto;
    text-align: center;
    padding: 0 3px;
    line-height: 14px;
    background: #F90;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
}
ul li a:hover span.count {
    background: #20608B;
}

ul#mainnav a {
    padding: 7px 0 0;
    font-size: 16px;
    display: block;
    width: auto;
    height: 20px;
    overflow: hidden;
    font-weight: bold;
}
ul#mainnav li img {
    width: 16px; height: 16px;
    border: 1px solid #DDD;
    position: absolute;
    top: 4px; left: 4px;
}
div.navigation a:hover {
    text-decoration: none;
    color: #20608B;
}

ul#mainnav li.current a, ul#mainnav li a:hover { 
    background: transparent url(images/bg-nav.png) top left no-repeat; 
}
/*ul#mainnav li.profile.current a, ul#mainnav li.profile a:hover { background-position: -73px 0; }*/
ul#mainnav li.profile a, ul#mainnav li.profile a:hover { background-position: -179px 0; }
ul#mainnav li.profile a.logout:hover { background: #F5F5F5; }
ul#mainnav li.profile a.logout {
    font-size: 11px;
    font-weight: normal;
    background: transparent;
}

div.subnavs {
    clear: left;
    height: 26px;
    padding-left: 4px;
    background: transparent url(images/bg-subnavleft.png) top left no-repeat;
}
div.subnavs.about {
    /*margin-left: 78px;*/
    background-image: url(images/bg-subnavleft-full.png);
}
div.subnavs.profile {
    /*margin-left: 156px;*/
    /*margin-left: 78px;*/
	background-image: url(images/bg-subnavleft-full.png);
}
div.subnavs ul { 
    float: left;
    text-align: left;
    height: 26px;
    background: #FEFEFE url(images/bg-subnavright.png) top right no-repeat;
    width: auto;
}
div.subnavs ul li {
    display: inline;
    background: #FFF;
}
div.subnavs ul li a {
    float: left;
    width: auto;
    padding: 8px 15px 0;
    height: 17px;
}


div#siteSearch {
    float: left;
    width: 164px;
    overflow: hidden;
}
div#siteSearch fieldset {
    position: relative;
    text-align: left;
}
div#siteSearch label {
    background: url(images/bg-searchcap.gif) left top no-repeat;
    display: block;
    height: 22px;
    position: absolute;
    text-align: left;
    text-indent: -999em;
    width: 11px;
}
div#siteSearch input#hsearch {
    font-size: 11px;
    height: 14px;
    margin-left: 10px;
    padding: 6px 0pt 0pt;
    width: 100px;
}
div#siteSearch input#hsubmit {
    border: 0;
    line-height: 1em;
    padding: 0;
    position: absolute;
    top: 0;
    right: 13px;
}
div#siteSearch p#invitefriend {
	text-align: left;
	margin: 8px 0 0 11px;
    height: 14px;
	font-size: 10px; color: #666;
}
div#siteSearch p#invitefriend a {
	background: url(images/link-invite.gif) 0 2px no-repeat;
	font-size: 11px;
	padding: 2px 0 1px 21px;
}
div#siteSearch p#feedbacklink {
    text-align: left;
    margin: 5px 0 0 11px;
    height: 14px;
}
div#siteSearch p#feedbacklink a {
    background: url(images/link-feedback.gif) 4px top no-repeat;
    font-size: 11px;
    line-height: 11px;
    padding: 2px 0 1px 21px;
    width: auto;
}


/* #updates
 * $div
 * blog posts, announcements, important information
 */
div#updates {
    padding-left: 65px;
    width: 652px;
    min-height: 70px;
    margin: 10px 0 40px;
    background: url(images/bg-updates.gif) top left no-repeat;
}
div#updates h2 { padding: 0; font-size: 14px; }
div#updates p { line-height: 18px; }

/* .msg
 * $div
 * any error, message, success, etc for display
 */
.msg {
    padding-left: 51px;
    width: 652px;
    min-height: 38px;
	padding-top: 2px;
	margin: 10px 0 20px 14px;
	background-position: top left;
	background-repeat: no-repeat;
}
.msg h2 { margin: 0; padding: 0; font-size: 14px; letter-spacing: 0; }
.msg h3 { margin: 0; padding: 0; }
.msg p { line-height: 18px; }

.msg.message { background-image: url(images/msg-message.png); }
.msg.error { background-image: url(images/msg-error.png); }
.msg.warning { background-image: url(images/msg-warning.png); }
.msg.success { background-image: url(images/msg-success.png); }
.msg.action { background-image: url(images/msg-action.png); }

.msg.success h2 { color: #090; }
.msg.error h2 { color: #C00; }
.msg.warning h2 { color: #FA0; }

.msg.single h2 { padding-top: 8px; font-size: 16px; }
.msg.single h3 { padding-top: 8px; }


div.greyMsg {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}
div.greyMsg .msg { width: 535px; }

/* .pagination, .byLetter
 * $ul
 * @browse/
 */
ul.pagination, ul.byLetter { clear: left; margin: 0 0 20px 65px; height: 20px; }
ul.pagination li, ul.byLetter li {
    text-align: center;
    float: left;
    margin-right: 5px;
    font-size: 11px;
    line-height: 23px;
	height: 22px;
	overflow: hidden;
    color: #999;
    background: url(images/bg-pagination.gif) left -22px no-repeat;
}
ul.pagination li span, ul.byLetter li span {
    display: block;
	padding: 0 5px;
	min-width: 12px;
    background: url(images/bg-pagination.gif) right -66px no-repeat;
}
ul.pagination li a, ul.byLetter li a {
    display: block;
    background: url(images/bg-pagination.gif) top left no-repeat;
}
ul.pagination li a span, ul.byLetter li a span { background-position: right -44px; }
ul.pagination li a:hover, ul.byLetter li a:hover {
    text-decoration: none;
    background-position: left -22px;
}
ul.pagination li a:hover span, ul.byLetter li a:hover span { background-position: right -66px; }
ul.pagination li.current, ul.byLetter li.current { color: #20608B; }
ul.pagination li.ellipsis, ul.pagination li.ellipsis span { background: transparent; }






.endRow { clear: left; height: 0; overflow: hidden;}



.h1withtagline
{
	height: 3em;
}
.h1withtagline h1
{
	display: inline;
}
.h1withtagline p
{
	padding-left: 1em;
	display: inline;
}





/* #comments
 * $ol
 * @single view
 */
ol#comments {
    padding-left: 65px;
}
ol#comments li {
    width: 652px;
    margin-bottom: 10px;
}
ol#comments div.comment {
    padding-bottom: 4px;
    background: url(images/bg-comments.png) -652px bottom no-repeat;
}
ol#comments li.privateMessage div.comment { background-position: -3260px bottom; }
ol#comments div.comment p { 
    padding: 0 10px 0;
    font-size: 11px;
    line-height: 18px;
    color: #666;
	border: 2px solid #EEE;
	border-top-width: 0;
	border-bottom-width: 0;
}
ol#comments li.privateMessage div.comment p { border-color: #CCC; }

p.commentMeta {
    background: transparent;
    background: url(images/bg-comments.png) 0 0 no-repeat;
    color: #666;
    font-size: 10px;
    height: 20px;
    padding: 4px;
    overflow: hidden;
    position: relative;
}
ol#comments li.privateMessage p.commentMeta { background-position: -2608px 0; }
p.commentMeta img {
    border: 1px solid #CCC;
    vertical-align: bottom;
    margin-right: 2px;
    height: 15px; width: 15px;
}
p.commentMeta a { color: #666; }
li.privateMessage p.commentMeta, li.privateMessage p.commentMeta a { color: #666; }
p.commentMeta cite a, p.commentMeta span.actions a { color: #3399DD; font-size: 12px; }
li.privateMessage p.commentMeta cite a, li.privateMessage p.commentMeta span.actions a { color: #3399DD; }
p.commentMeta cite a:hover img { border-color: #20608B; }
p.commentMeta a:hover, p.commentMeta span.actions a:hover, li.privateMessage p.commentMeta a:hover, li.privateMessage p.commentMeta span.actions a:hover { color: #20608B; }
p.commentMeta span.actions a { font-size: 11px; }
p.commentMeta span.actions { 
    position: absolute;
    right: 5px;
    top: 6px;
}

p.commentMeta span.actions strong { display: none; }
p.commentMeta span.actions.loading strong { display: inline; }
p.commentMeta span.actions.error a { color: #C00; }
li.privateMessage p.commentMeta span.actions.error a { color: #C00; }

p.commentMeta .new { color: #090; }

p.commentMeta a#replyLink
{
	float: right;
	font-size: 11px;
	color: #3399DD;
	margin-top: 1px;
	margin-right: 50px;
}
p.commentMeta a#replyLink:hover
{
	color: #20608B;
}


div#postcomment {
    margin: 0 0 40px 65px;
    width: 652px;
	position: relative;
}
div#postcomment p.commentRules { 
	text-align: right; padding: 0 0 3px; font-size: 11px; color: #BBB; 
}
div#postcomment p.commentMeta { background-position: -1304px 0px; color: #666; }
div#postcomment p.commentMeta a { color: #666; }
div#postcomment form {
    background: url(images/bg-comments.png) -1956px bottom no-repeat;
    padding-bottom: 4px;
}
div#postcomment label { position: absolute; left: -999em; }
div#postcomment fieldset p {
	border: 2px solid #D9D9D9;
    border-top-width: 0;
    border-bottom-width: 0;
}
div#postcomment textarea {
	border: 0;
	background: transparent;
    font-size: 11px;
    line-height: 18px;
    display: block;
    width: 644px;
    max-width: 644px;
    height: 90px;
    padding: 2px;
    color: #666;
}
div#postcomment input.button {
    position: absolute;
    bottom: -30px;
    right: 0px;
}
div#postcomment label.private_msg {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 167px;
    text-align: right;
}
div#postcomment input#private_msg {
    padding: 0;
    line-height: inherit;
    border: 0;
}
div.outcomeComments .msg { margin: 0 0 0 61px; width: 601px; }
div.outcomeComments li .msg { margin: 0 0 0 -4px; }
div.outcomeComments .msg h3 { padding-left: 0; font-size: 14px; }
div.outcomeComments { padding-bottom: 10px; }

/* #formerror
 * $div
 * @private parts
 */
div#formerror {
    padding-top: 8px;
    margin: 0 auto 20px;
    width: 320px;
    background: #C00 url(images/bg-formerror.png) top center no-repeat;
}
div#formerror ul {
    padding: 0 8px 11px 8px;
    line-height: 18px;
    background: #C00 url(images/bg-formerror.png) bottom center no-repeat;
    color: #FFF;
    text-align: center;
}


/* #profilerow
 * $div
 * @profile
 */
h1 span.usernumber {
    font-size: 14px;
    color: #999;
}
h1 span.usernumber em {
    font-style: normal;
    background: url(images/bg-prevarrow.png) 2px center no-repeat;
    padding-left: 14px;
    font-weight: bold;
    height: 1em;
}
div#profilerow { padding-left: 62px; margin-bottom: 20px; }
#profileimage { 
    font-size: 10px; 
    text-align: center; 
    float: left; width: 152px; 
    margin-right: 10px; 
}
#profileimage a img {
    border: 1px solid #DDD;
    display: block;
}
#profileimage a:hover img {
    border: 1px solid #20608B;
    display: block;
}

div#profileinfo {
    float: left;
    width: 490px;
    background: url(images/bg-profilebox.png) -490px 0 repeat-y;
    line-height: 16px;
    font-size: 11px;
    margin-right: 15px;
}
div#profileinfo .content {
    background: url(images/bg-profilebox.png) -980px bottom no-repeat;
    min-height: 152px;
}
div#profileinfo .content:after { visibility: hidden; height: 0; overflow: hidden; display: block; content: '.'; clear: left; }
div#profileinfo .info {
    padding: 0 0 10px;
    width: 338px;
    float: left;
}
div#profileinfo p {
    background: url(images/bg-profilebox.png) 0 0 no-repeat;
    padding: 10px 10px 0;
    width: 318px;
    margin: 0 0 16px;
}
div#profileinfo table { margin: 0 8px; width: 318px; line-height: 20px; }
div#profileinfo tr { vertical-align: top; }
div#profileinfo th { font-weight: bold; font-size: 12px; text-align: right; padding-right: 10px; }
div#profileinfo td { padding-top: 1px; }

div#profilestats {
    float: left;
    width: 152px;
}
div#profilestats h2 { 
    background: url(images/bg-profilebox.png) -338px 0 no-repeat;
    padding: 10px 0 0; text-align: center; margin-bottom: 5px; 
    font-size: 16px;
}
div#profilestats li { margin-bottom: 5px; color: #999; height: 18px; font-size: 12px; font-weight: bold; }
div#profilestats li strong { float: left; width: 65px; text-align: right; color: #444; font-size: 18px; margin-right: 5px; }


.tabsort {
    margin-left: 70px;
    position: relative;
    top: -10px;
    height: 19px;
}
.tabsort p {
    float: left;
    width: auto;
    margin-right: 5px;
    font-size: 11px;
}
.tabsort li {
    float: left;
    font-size: 11px;
    margin-right: 5px;
    position: relative; top: -3px;
}
.tabsort li.current {
    background: url(images/bg-tertiary.gif) 0 0 no-repeat;
}
.tabsort li a {
    float: left;
    width: auto;
    line-height: 19px;
    padding: 0 5px;
}
.tabsort li.current a, .tabsort li.current a:hover {
    background: url(images/bg-tertiary.gif) right -19px no-repeat;
    color: #666;
    cursor: default;
}


/**
 * mostfaved page adds pagesort class to tabsort stuff... I adapted it to use the bigger "grey pill" image from pagination
 */
.pagesort {
    margin-left: 65px;
}
.pagesort p, .pagesort li {
    font-size: 12px;
}
.pagesort p {
    line-height: 23px;
	height: 22px;
	top: -3px;
	position: relative;
}
.pagesort li {
    line-height: 23px;
	height: 22px;
}
.pagesort li.current {
    background: url(images/bg-pagination.gif) left -22px no-repeat;
}
.pagesort li a {
    line-height: 23px;
	height: 22px;
    padding: 0 5px;
}
.pagesort li.current a, .pagesort li.current a:hover {
    background: url(images/bg-pagination.gif) right -66px no-repeat;
}



div#debug {
    position: fixed;
    top: 0;
    right: 0;
    width: 200px;
    height: 300px;
    overflow: scroll;
    background: #ddd;
}

h1 span.more, h2 span.more, h3 span.more { font-size: 12px; font-weight: normal; letter-spacing: 0; }
h1 span.more { padding-left: 5px; }
h1 a.rss, h3 a.rss {
	padding-left: 15px;
	padding-top: 3px;
	background: url(images/link-rss.png) left -1px no-repeat;
}
h1 a.rss:hover, h3 a.rss:hover { background-position: -400px -1px; }

h1 a.twitter, h3 a.twitter {
	padding-left: 15px;
	padding-top: 3px;
	background: url(images/link-twitter.png) left -1px no-repeat;
}
h1 a.twitter:hover, h3 a.twitter:hover { background-position: -400px -1px; }

/*
span.heart {
    color: #C00;
    overflow: hidden;
    font-size: 1px;
    display: inline-block;
    display: -moz-inline-box;
    text-align: left;
    text-indent: -999em;
    width: 16px;
    height: 15px;
    background: url(images/heart.gif) center center no-repeat;
    padding: 0;
    position: relative;
    top: -12px;
    line-height: 0;
    margin-bottom: -12px;
}
span.heart.small { 
    color: #C00;
    overflow: hidden;
    display: inline-block;
    display: -moz-inline-box;
    font-size: 1px;
    text-align: left;
    text-indent: -999em;
    background-image: url(images/heart-small.gif); 
    width: 18px;
    height: 13px;
    top: -8px;
    margin-bottom: 0;
}
*/
span.heart {
    color: #C00;
    overflow: hidden;
    font-size: 9px;
    line-height: 9px;
    padding: 9px 0 0;
    margin: -9px 0 0;
    height: 16px;
    width: 16px;
    display: inline-block;
    background: url(images/heart.gif) center 2px no-repeat;
}
span.heart span {
    position: relative;
    left: -999em;
}
span.heart.small { background-image: url(images/heart-small.gif); padding: 7px 0 0; }


/* .copy
 * $div
 * pages that are just full of copy... this will expand in the future
 */
div.copy h3 { margin-bottom: 0; }
div.copy p, div.copy ul, div.copy ol {
    margin: 0 65px 15px;
    line-height: 18px;
}
div.copy ul, div.copy ol {
    list-style-type: disc;
    margin-left: 100px;
}
div.copy ol { list-style-type: decimal; }
a.sauce {
    padding-left: 15px !important;
	background: url(images/watermelonsauce.gif) left center no-repeat;
}

/* for ajax popped-in div.copy like info about colors */
div.content div.copy p
{
    margin-left: 0;
}


/* .tabs
 * $ul
 * new tab structure
 */
ul.tabs {
	height: 41px; 
	width: 780px;
	margin: 0 0 0 65px;
	padding: 10px 0 0 10px;
	background: url(images/bg-tabs.gif) 0px 10px no-repeat;
	font-size: 16px; 
	font-weight: bold; 
	letter-spacing: -1px; 
}
ul.tabs li { 
	float: left; 
	width: auto; 
	margin-right: 10px; 
	background: url(images/bg-tabs.gif) 0px -42px no-repeat;
	height: 25px;
}
ul.tabs h2, ul.tabs a, ul.tabs a span {
    position: relative;
	display: block;
	width: auto;
	margin: 0; 
	letter-spacing: -1px; 
	font-size: 16px; 
	padding: 7px 10px 0;
	height: 18px;
	overflow: hidden;
	background: url(images/bg-tabs.gif) right -71px no-repeat;
	line-height: 1em;
}
ul.tabs li.currentTab { height: 26px; }
ul.tabs h2 { 
    height: 19px; 
    overflow: visible;
}
ul.tabs a { 
    background-position: 0 -42px; 
    padding: 0; 
    height: auto; 
    overflow: visible;
}
ul.tabs a span { overflow: visible; background-position: right -71px; }
ul.tabs a:hover { background-position: 0px -100px; }
ul.tabs a:hover span { background-position: right -129px; }
/*
ul.tabs a span span.heart { 
    color: #C00;
    overflow: hidden;
    display: inline-block;
    display: -moz-inline-box;
    text-align: left;
    text-indent: -999em;
    width: 16px;
    height: 15px;
    background: url(images/heart.gif) center center no-repeat;
    padding: 0;
    line-height: 0;
    font-size: 1px;
    top: -14px;
}
ul.tabs span.heart {
    top: -14px;
}
*/
ul.tabs a span span.heart { 
    line-height: 9px;
    padding: 2px 0 0;
    margin: -30px 0 0 2px;
    height: 16px; width: 16px;
    letter-spacing: 0;
    display: inline !important;
    display: inline-block !important;
    background: url(images/heart.gif) center 0 no-repeat;
    background-position: center 0 !important; 
}
ul.tabs a span span.heart span {
    display: inline !important;
    position: relative;
    display: inline; width: auto; padding: 0; height: auto; margin: 0 -18px 0 0;
    left: -999em;
}


.tabContent { min-height: 100px; }
.additions .msg, .tabContent .msg { margin-left: 61px; }
.additions .msg.action { margin: 30px 0 60px 61px; }
.additions .msg p { font-weight: bold; }


div.favedby { margin-left: 65px; width: 652px; padding-bottom: 40px; }
div.favedby li {
	float: left;
	width: 163px;
	margin: 0 0 10px;
}
div.favedby img {
	width: 16px; height: 16px;
	border: 1px solid #CCC;
	position: relative; top: 2px;
	margin-right: 2px;
}
div.favedby a:hover img { border-color: #20608B; }



#ajaxScreen {
    background: #FFF;
    z-index: 998;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    display: none;
}

#ajaxContainer {
    position: absolute;
    z-index: 999;
    top: 110px;
    left: 50%;
    margin-left: -375px;
    display: none;
    text-align: left;
    width: 617px;
    overflow: hidden;
    padding-top: 24px;
    background: url(images/overlayformbg.png) 0 0 no-repeat;
}

#ajaxContainer form h1 {
    font-size: 18px;
    padding-left: 0;
    margin-bottom: 10px;
    padding: 0 42px 0 0;
}
#ajaxContainer .content {
    background: url(images/overlayformbg.png) -1234px bottom no-repeat;
    padding-bottom: 24px;
}
#ajaxContainer form {
    background: url(images/overlayformbg.png) -617px 0 repeat-y;
    padding: 0 42px;
}
#ajaxContainer form:after {
    content: "."; display: block; visibility: hidden; height: 0; clear: both; overflow: hidden;
}
* html #ajaxContainer form { height: 1%; }
#ajaxContainer label { display: block; font-size: 11px; }
#ajaxContainer form ul:after { content: "."; display: block; visibility: hidden; height: 0; clear: both; overflow: hidden; }
#ajaxContainer form ul li {
    float: left;
    width: 250px;
    margin: 0 29px 10px 0;
	font-size: 10px;
}
#ajaxContainer form ul li.password, #ajaxContainer form li.submit,  #ajaxContainer form li.alt { margin-right: 0; }
#ajaxContainer form li.continues { 
    width: 279px; margin-right: 0; 
    background: url(images/bg-continuearrow.png) 259px 18px no-repeat;
}
#ajaxContainer form li.birthday { 
    width: 373px; margin: 0 0 10px;
    padding-left: 160px;
}
#ajaxContainer form li.birthday h3 { 
    font-weight: normal; 
    margin: 0 0 2px; padding: 0; 
    font-size: 11px; letter-spacing: 0; 
}
#ajaxContainer form li.birthday label { display: none; }
#ajaxContainer form li.birthday select { 
    float: left; width: auto; margin-right: 10px;
}
#ajaxContainer .msg.error ul li { font-size: 12px; color: #C00; margin-bottom: 5px; }

#ajaxContainer form fieldset.agree { text-align: center; }
#ajaxContainer form fieldset.agree input { width: auto; }
#ajaxContainer fieldset.agree label { display: inline; }
#ajaxContainer fieldset.agree input.button {
    position: relative;
    z-index: 1000;
    top: 20px; left: 135px; 
    width: 244px;
}
#ajaxContainer fieldset.agree { margin-bottom: -24px; }
#ajaxContainer fieldset.agree p {
    margin: 0;
    margin-left: 280px;
    font-size: 11px;
    padding-top: 15px;
    text-align: left;
    width: 200px;
}

#ajaxContainer form#login ul { margin-bottom: -34px; }
#ajaxContainer form#login li.submit { margin-left: 279px; }
#ajaxContainer form#login li.submit input { margin: 0; }
#ajaxContainer form#login li.submit p { margin-top: 5px; text-align: left; }
#ajaxContainer form#login .msg.action, #ajaxContainer form#registration .msg.action { margin-top: -44px; width: 200px; }

#ajaxContainer form input {
	width: 244px;
	font-size: 20px;
	margin: 0 auto;
}
#ajaxContainer form input.button { width: 244px; font-size: 14px; margin-bottom: 10px; }
#ajaxContainer form li.terms { width: 533px; text-align: center; }
#ajaxContainer form li.terms input { width: auto; }
#ajaxContainer form li.terms label { display: inline; }
#ajaxContainer form li.submit input.submit, #ajaxContainer form li.submit input.button { width: 250px; font-size: 16px; }
#ajaxContainer form li.submit p { margin-top: 10px; text-align: center; }
#ajaxContainer form div.msg.action { margin: 0 0 0 -6px; width: 199px; font-weight: bold; font-size: 12px; }

#ajaxContainer div.msg { margin: 0 0 10px -6px; width: 533px; }

#ajaxContainer form fieldset.forgot li.noaccount { margin-right: 0; padding-top: 5px; }

#ajaxContainer form#forgotpasswordform li p { text-align: center; }
#ajaxContainer form#forgotpasswordform fieldset { margin-bottom: -40px; }
#ajaxContainer form#forgotpasswordform .msg.action { 
    position: relative; top: -60px; 
    left: 300px; 
    font-weight: bold; 
    width: 225px; 
}


form#adminManageForm fieldset { padding-left: 62px; }
form#adminManageForm input.button { width: auto; padding-left: 10px; padding-right: 10px; }


.ad.leaderboard, .ad.linkunit { margin-left: 65px; padding: 0 0 20px; }
.ad.leaderboard.head { padding: 10px 0 10px; }
.ad.skyscraper, .ad.tower { float: right; width: 185px; padding-top: 20px; padding-bottom: 20px; }
.ad.skyscraper img, .ad.tower.img { display: block; margin-right: 65px; }

.ad.linkunit { padding: 5px 0 20px 0; }

#adminManageForm input {
    margin-right: 25px;
}


div.tooltip {
	position: absolute;
	background: url(images/tooltips.png) -1780px top no-repeat;
	z-index: 800;
	width: 160px;
	margin: 0px;
	padding: 12px 0 0;
	top: 28px;
	left: -4px;
	display: none;
	height: auto;
}
div.tooltip div.content {
	margin: 0px;
	width: 144px;
	padding: 3px 8px 10px;
	background: url(images/tooltips.png) -1620px bottom no-repeat;
	color: #666;
	overflow: hidden;
	height: auto;
}
div.tooltip.openTooltip { display: block; }

div.tooltip.error { background-position: -1140px 0; }
div.tooltip.error div.content { background-position: -980px bottom; color: #FFF; }
div.tooltip.warning { background-position: -1460px 0; }
div.tooltip.warning div.content { background-position: -1300px bottom; color: #FFF; }
div.tooltip.action { background-position: -820px 0; }
div.tooltip.action div.content { background-position: -660px bottom; color: #FFF; }
div.tooltip.success { background-position: -2100px 0; }
div.tooltip.success div.content { background-position: -1940px bottom; color: #FFF; }
div.tooltip.action a, div.tooltip.warning a, div.tooltip.error a { 
    color: #FFF !important; text-decoration: underline !important; 
}
div.tooltip.action a:hover, div.tooltip.warning a:hover, div.tooltip.error a:hover { 
    color: #39D !important; text-decoration: none !important; background: #FFF;
}
div.tooltip.warning a:hover { color: #FA0 !important; }
div.tooltip.error a:hover { color: #C00 !important; }


div.note {
    background: url(images/notes.gif) center 0 repeat-y;
    width: 862px;
    margin: 0 0 20px 21px;
    position: relative;
    height: 40px;
    min-height: 90px;
    height: auto;
}
div.note .meta, div.notes .noteContainer {
    padding: 20px 30px 0 44px;
    background: url(images/notes.gif) left top no-repeat;
}
div.note .noteContent, div.notes .bottom {
    padding: 0 166px 1px 44px;
    background: url(images/notes.gif) right bottom no-repeat;
}
div.note.draft, div.note.draft .meta, div.note.draft .noteContainer, div.note.draft .noteContent, div.notes.draft .bottom {
    background-image: url(images/notes-draft.gif);
}
div.note h2 {
    padding-left: 0;
    font-size: 16px;
    margin-bottom: 2px;
    height: 1%; /* fixes ie6/7 disappearing text */
}
div.note p.created {
    color: #666;
}
div.note p.created a {
    color: #39D;
}
div.note .noteContent p, div.note ul {
    margin-bottom: 18px;
    font-size: 13px;
    line-height: 18px;
}
div.note .noteContent a img {
    border: 1px solid #DDD;
}
div.note .noteContent a:hover img {
    border-color: #20608B;
}
div.notes div.note, div.notes div.note .meta, div.notes div.note .noteContent {
    background: none;
    padding: 0;
}
div.notes {
    width: 862px;
    margin: 0 0 20px 21px;
    background: url(images/notes.gif) center 0 repeat-y;
}
div.notes div.note {
    margin-left: 0;
    width: auto;
}
div.notes .noteContainer {
    padding-left: 0;
    padding-right: 0;
}
div.notePage {
    padding-top: 20px;
}
div.notePage div.note h2 {
    font-size: 20px;
}
div.notePage div.note h2 a {
    color: #444;
}
div.note .noteContent ul {
    list-style-type: disc;
    padding-left: 20px;
}
div.note .noteContent ol {
    list-style-type: decimal;
    padding-left: 20px;
}

div.note .outcomeInfo {
    position: absolute;
    left: 710px;
    top: 60px;
    width: 123px;
}
div.notes div.note .outcomeInfo {
    left: 664px;
    top: 40px;
}
div.note .outcomeInfo ul {
    margin: 0;
}
